Bug 165153 - Review Request: greg-test-foo
Review Request: greg-test-foo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://foo.bar.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 14:20 EDT by Greg DeKoenigsberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-06 09:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2005-08-04 14:20:27 EDT
Spec Name or Url: http://foo.bar.com/greg-test-foo.spec
SRPM Name or Url: http://foo.bar.com/greg-test-foo.srpm
Description: This is a test of the process.
Comment 1 Greg DeKoenigsberg 2005-08-04 14:22:03 EDT
I hereby accept this package for review!
Comment 2 Greg DeKoenigsberg 2005-08-04 14:23:04 EDT
This package is hideous!  You've forgotten arcane rule number 17!  Fix it before
I shoot you in the head!
Comment 3 Greg DeKoenigsberg 2005-08-04 14:24:41 EDT
Now your package is much better.  I bless it! 
Comment 4 Greg DeKoenigsberg 2005-08-04 16:00:37 EDT
Moving it back to FE-ACCEPT.  Testing.
Comment 5 Tom "spot" Callaway 2005-08-04 16:04:04 EDT
Greg, don't forget to take the rootkit out before you build this.
Comment 6 Ralf Ertzinger 2005-08-04 16:30:52 EDT
Not that I am curious, but why exactly am I getting bugzilla mail about this?
Comment 7 Michael Wiktowy 2005-08-04 16:53:29 EDT
You are not specifically singled out ... the whole extras mailing list is CCed.
I looks like they are thinking of routing all new package evaluations through
bugzilla. A good move since it makes the discussion much easier to track.
The introduction seems a little out of the blue though.
Comment 8 Ignacio Vazquez-Abrams 2005-08-04 17:02:08 EDT
Crap, this falls into both my BZ *and* f-e-l filters in Evolution. Time to fix
up the order...
Comment 9 Michael Schwendt 2005-08-04 17:11:21 EDT
Greg announced these tests in a separate message to fedora-extras-list
(albeit as a reply to a "Build system bug?" thread), so look for a message
with the subject "Attention: testing a new package process".

Note You need to log in before you can comment on or make changes to this bug.